Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509423 - [ja_JP][fr_FR] ON/OFF button varies in size on 'Manage quotas for Tenant'
Summary: [ja_JP][fr_FR] ON/OFF button varies in size on 'Manage quotas for Tenant'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.8.3
Assignee: Eric Winchell
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On: 1495190
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-03 18:05 UTC by Satoe Imaishi
Modified: 2018-02-28 13:07 UTC (History)
7 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1495190
Environment:
Last Closed: 2018-02-28 13:07:52 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-20 18:18:25 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/8f8de1dcfd37c0d00d5829c39537281f7b7d9876

commit 8f8de1dcfd37c0d00d5829c39537281f7b7d9876
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Nov 3 13:08:09 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 13:10:37 2017 -0500

    Merge pull request #2583 from epwinchell/1495190
    
     Styling fix for Bootstrap switch on Tenant Quota screen
    (cherry picked from commit 1f8bfff09f93ccc44fd66e75a8a9b3c195b3e740)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1509423

 app/assets/stylesheets/patternfly_overrides.scss |  2 +-
 app/views/ops/_tenant_quota_form.html.haml       | 78 ++++++++++++------------
 2 files changed, 39 insertions(+), 41 deletions(-)

Comment 3 Krishna Babu K 2017-12-14 22:54:34 UTC
Verified on 5.8.3.0.20171213193853_f1b4a89
Issues is fixed now.

Comment 6 errata-xmlrpc 2018-02-28 13:07:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.